
# $Id: g4config.in,v 1.0 2007/06/01 
#
# Geant4 configuration macro for G4PAM_VMC
# (called from Root macro g4Config.C)

# Verbose levels
#
/mcRegions/print 0
#/mcVerbose/geometryManager 1
#/mcVerbose/geometryBuilder 1
#/tracking/verbose 1
# Swith on optical physics
/mcPhysics/rangeCutForGamma 277 m
/mcPhysics/rangeCutForElectron 12.3 cm
/mcPhysics/rangeCutForPositron 12.6 cm
/run/particle/applyCuts
#/run/particle/applyControls
#/mcVerbose/specialControls true
/run/particle/dumpCutValues
#/mcVerbose/physicsList 2
/run/verbose 1
/event/verbose 0
/mcVerbose/all 0
/mcVerbose/runAction 0
/mcVerbose/eventAction 0
